
Redmine - Patch #4102

Polish Translation for r2966

2009-10-24 16:36 - Anonymous

Status: Closed Start date: 2009-10-24

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 2993 - 2009-10-31 11:09 - Jean-Philippe Lang

Translation updates (closes #4102, #4108, #4118).

History

#1 - 2009-10-31 11:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r2993.

Files

pl.yml.patch 1.71 KB 2009-10-24 Anonymous
